Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Messaging Generic Bundle
Bundle-SymbolicName: com.openexchange.messaging.generic
Bundle-Version: 8
Bundle-Activator: com.openexchange.messaging.generic.osgi.MessagingGenericActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.collect,
 com.openexchange.cache,
 com.openexchange.caching,
 com.openexchange.context,
 com.openexchange.crypto,
 com.openexchange.database,
 com.openexchange.datatypes.genericonf,
 com.openexchange.datatypes.genericonf.storage,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.contexts.impl,
 com.openexchange.groupware.delete,
 com.openexchange.groupware.update,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.mail,
 com.openexchange.mail.mime,
 com.openexchange.mail.mime.datasource,
 com.openexchange.mail.mime.utils,
 com.openexchange.mail.text,
 com.openexchange.mail.utils,
 com.openexchange.messaging,
 com.openexchange.messaging.registry,
 com.openexchange.oauth,
 com.openexchange.osgi,
 com.openexchange.secret,
 com.openexchange.secret.osgi.tools,
 com.openexchange.secret.recovery,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.threadpool,
 com.openexchange.tools.session,
 com.openexchange.tools.sql,
 com.openexchange.tools.stream,
 gnu.trove,
 gnu.trove.list,
 gnu.trove.list.array,
 gnu.trove.map,
 gnu.trove.map.hash,
 gnu.trove.procedure,
 gnu.trove.set,
 gnu.trove.set.hash,
 javax.activation,
 javax.mail,
 javax.mail.internet,
 javax.mail.internet.idn,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.messaging.generic,
 com.openexchange.messaging.generic.internet
Automatic-Module-Name: com.openexchange.messaging.generic
